[DM-Laambo's_Ring-of-Honor UTUIDataProvider_MapInfo]
MapName=DM-Laambo's_Ring-of-Honor
FriendlyName=Laambo's_Ring-of-Honor
PreviewImageMarkup=<Images:DM-Laambo's_Ring-of-Honor.RoH_pic>
Description=Ring of Honor will guide you to your Destiny. You will either fail, or achieve greatness.... Get Ready To Feel The Pain!
NumPlayers=2 to 16 Honorable Players
